<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Grille position</title>
    <style>
        body {
            margin : 0px;
        }
        .container {
            display: grid;
            grid-template-columns: 25% 40% 1fr 2fr; /* 250px 400px ou 25% 40% */
            grid-template-rows: 10% 20%; /* 100px 300px */
            height: 100vh;
            background-color: burlywood;
            box-sizing: border-box;
        }
        nav {
            background-color: aqua;
            grid-column: 1; grid-row: 1;
        }
        section {
            background-color: red;
            grid-column: 2; grid-row: 1;
        }
        article {
            background-color: green;
            grid-column: 1; grid-row: 2;
        }
        aside {
            background-color: blue;
            grid-column: 2; grid-row: 2;
        }

        div, nav, section, article, aside, header, footer {
            color: white;
            font-weight: bold;
            font-size: 1.4em;
            padding: 10px;
        }

    </style>

</head>
<body>

<body>
    <div class="container">
        <nav>
            <span>nav</span>
        </nav>
        <section>
            <span>section</span>
        </section>
        <article>
            <span>article</span>
        </article>
        <aside>
            <span>aside</span>
        </aside>
    </div>

</body>

</body>
</html>